# Asterisk Project : Asterisk 12 AGICommand_exec

Added by wikibot , edited by wikibot on Aug 29, 2013

# EXEC

### Synopsis

Executes a given Application

### Description

Executes application with given options.

Returns whatever the application returns, or `-2` on failure to find application.

### Syntax

    EXEC APPLICATION OPTIONS

##### Arguments

- `application`
- `options`

### See Also

### Import Version

This documentation was imported from Asterisk Version Unknown